.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.393200px;}
.lsc{letter-spacing:-1.280000px;}
.ls10{letter-spacing:-1.276000px;}
.lsd{letter-spacing:-1.268000px;}
.lse{letter-spacing:-1.264000px;}
.lsf{letter-spacing:-1.252000px;}
.lsb{letter-spacing:-1.248000px;}
.ls11{letter-spacing:-1.244000px;}
.lsa{letter-spacing:-1.240000px;}
.ls9{letter-spacing:-1.232000px;}
.ls5{letter-spacing:-0.691200px;}
.ls4{letter-spacing:-0.667200px;}
.ls13{letter-spacing:-0.657600px;}
.ls6{letter-spacing:-0.536000px;}
.ls0{letter-spacing:-0.056000px;}
.ls3{letter-spacing:-0.030800px;}
.ls2{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.011200px;}
.ls12{letter-spacing:-0.010800px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.044000px;}
.ws1{word-spacing:0.873600px;}
.ws2{word-spacing:0.887600px;}
.ws3{word-spacing:0.893200px;}
.ws10{word-spacing:1.123200px;}
.ws7{word-spacing:1.232000px;}
.ws8{word-spacing:1.240000px;}
.wsf{word-spacing:1.244000px;}
.ws9{word-spacing:1.248000px;}
.wsd{word-spacing:1.252000px;}
.wsc{word-spacing:1.264000px;}
.wsb{word-spacing:1.268000px;}
.wse{word-spacing:1.276000px;}
.wsa{word-spacing:1.280000px;}
.ws11{word-spacing:1.651200px;}
.ws4{word-spacing:1.660800px;}
.ws5{word-spacing:1.684800px;}
._5{margin-left:-3.688800px;}
._0{margin-left:-2.648000px;}
._1{margin-left:-1.136000px;}
._2{width:1.156800px;}
._3{width:2.616000px;}
._4{width:13.560000px;}
.fc3{color:rgb(1,2,2);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs5{font-size:33.752000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:37.502400px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y14{bottom:56.235294px;}
.y3{bottom:61.939271px;}
.y13{bottom:85.340339px;}
.y0{bottom:122.624183px;}
.y2d{bottom:125.985023px;}
.y27{bottom:200.346202px;}
.y23{bottom:354.418759px;}
.y24{bottom:364.578879px;}
.y22{bottom:370.950650px;}
.y2b{bottom:435.597963px;}
.y11{bottom:513.791265px;}
.y2a{bottom:526.050872px;}
.y10{bottom:530.974272px;}
.y20{bottom:536.268200px;}
.yf{bottom:548.157278px;}
.y21{bottom:555.800905px;}
.ye{bottom:587.022115px;}
.yd{bottom:606.454533px;}
.y1f{bottom:609.008865px;}
.yc{bottom:625.886952px;}
.y29{bottom:635.690325px;}
.yb{bottom:645.319370px;}
.y1e{bottom:653.377888px;}
.ya{bottom:664.751788px;}
.y1a{bottom:672.971045px;}
.y9{bottom:684.184207px;}
.y12{bottom:686.433618px;}
.y28{bottom:704.214750px;}
.y26{bottom:704.910541px;}
.y8{bottom:705.866037px;}
.y25{bottom:721.442432px;}
.y1d{bottom:748.522225px;}
.y18{bottom:785.355093px;}
.y1c{bottom:787.955351px;}
.y19{bottom:814.867688px;}
.y1b{bottom:833.794926px;}
.y2c{bottom:864.280860px;}
.y7{bottom:877.076889px;}
.y17{bottom:930.681308px;}
.y6{bottom:966.116105px;}
.y5{bottom:1000.925439px;}
.y4{bottom:1019.670537px;}
.y16{bottom:1020.982225px;}
.y15{bottom:1072.469074px;}
.y2{bottom:1074.032415px;}
.h4{height:23.433594px;}
.h7{height:30.128906px;}
.ha{height:32.165656px;}
.h3{height:33.476562px;}
.hb{height:35.739787px;}
.h5{height:39.609375px;}
.h6{height:56.113281px;}
.h9{height:943.542320px;}
.h1{height:1042.696078px;}
.h8{height:1117.676471px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w2{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x8{left:56.235294px;}
.x1e{left:63.264706px;}
.xa{left:64.640440px;}
.x11{left:73.329105px;}
.x10{left:75.371852px;}
.x13{left:79.327380px;}
.x0{left:84.352941px;}
.x4{left:85.907066px;}
.x5{left:99.973544px;}
.x14{left:108.045830px;}
.xf{left:155.715217px;}
.xe{left:168.530147px;}
.xd{left:216.685210px;}
.x12{left:231.318571px;}
.x6{left:351.565720px;}
.x3{left:360.792994px;}
.x9{left:377.018282px;}
.x18{left:406.145041px;}
.xb{left:421.389960px;}
.x16{left:424.856554px;}
.x15{left:433.688775px;}
.x17{left:442.921833px;}
.xc{left:451.764673px;}
.x1d{left:595.678133px;}
.x7{left:617.224686px;}
.x19{left:656.219020px;}
.x1a{left:706.652237px;}
.x1b{left:711.586572px;}
.x1c{left:713.231454px;}
.x2{left:737.526663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.896288pt;}
.lsc{letter-spacing:-1.092552pt;}
.ls10{letter-spacing:-1.089138pt;}
.lsd{letter-spacing:-1.082310pt;}
.lse{letter-spacing:-1.078895pt;}
.lsf{letter-spacing:-1.068653pt;}
.lsb{letter-spacing:-1.065238pt;}
.ls11{letter-spacing:-1.061824pt;}
.lsa{letter-spacing:-1.058410pt;}
.ls9{letter-spacing:-1.051582pt;}
.ls5{letter-spacing:-0.589978pt;}
.ls4{letter-spacing:-0.569493pt;}
.ls13{letter-spacing:-0.561299pt;}
.ls6{letter-spacing:-0.457506pt;}
.ls0{letter-spacing:-0.047799pt;}
.ls3{letter-spacing:-0.026290pt;}
.ls2{letter-spacing:-0.021510pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls12{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.037556pt;}
.ws1{word-spacing:0.745667pt;}
.ws2{word-spacing:0.757617pt;}
.ws3{word-spacing:0.762397pt;}
.ws10{word-spacing:0.958715pt;}
.ws7{word-spacing:1.051582pt;}
.ws8{word-spacing:1.058410pt;}
.wsf{word-spacing:1.061824pt;}
.ws9{word-spacing:1.065238pt;}
.wsd{word-spacing:1.068653pt;}
.wsc{word-spacing:1.078895pt;}
.wsb{word-spacing:1.082310pt;}
.wse{word-spacing:1.089138pt;}
.wsa{word-spacing:1.092552pt;}
.ws11{word-spacing:1.409392pt;}
.ws4{word-spacing:1.417587pt;}
.ws5{word-spacing:1.438072pt;}
._5{margin-left:-3.148599pt;}
._0{margin-left:-2.260218pt;}
._1{margin-left:-0.969640pt;}
._2{width:0.987394pt;}
._3{width:2.232904pt;}
._4{width:11.574226pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:28.809238pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:32.010417pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y14{bottom:48.000000pt;}
.y3{bottom:52.868667pt;}
.y13{bottom:72.842800pt;}
.y0{bottom:104.666667pt;}
.y2d{bottom:107.535333pt;}
.y27{bottom:171.006800pt;}
.y23{bottom:302.516430pt;}
.y24{bottom:311.188667pt;}
.y22{bottom:316.627333pt;}
.y2b{bottom:371.807467pt;}
.y11{bottom:438.549867pt;}
.y2a{bottom:449.014133pt;}
.y10{bottom:453.216533pt;}
.y20{bottom:457.735200pt;}
.yf{bottom:467.883200pt;}
.y21{bottom:474.407467pt;}
.ye{bottom:501.056533pt;}
.yd{bottom:517.643200pt;}
.y1f{bottom:519.823467pt;}
.yc{bottom:534.229867pt;}
.y29{bottom:542.597600pt;}
.yb{bottom:550.816533pt;}
.y1e{bottom:557.694933pt;}
.ya{bottom:567.403200pt;}
.y1a{bottom:574.418800pt;}
.y9{bottom:583.989867pt;}
.y12{bottom:585.909867pt;}
.y28{bottom:601.087067pt;}
.y26{bottom:601.680964pt;}
.y8{bottom:602.496533pt;}
.y25{bottom:615.791867pt;}
.y1d{bottom:638.906000pt;}
.y18{bottom:670.344933pt;}
.y1c{bottom:672.564400pt;}
.y19{bottom:695.535600pt;}
.y1b{bottom:711.691067pt;}
.y2c{bottom:737.712533pt;}
.y7{bottom:748.634667pt;}
.y17{bottom:794.389067pt;}
.y6{bottom:824.634667pt;}
.y5{bottom:854.346400pt;}
.y4{bottom:870.346400pt;}
.y16{bottom:871.466000pt;}
.y15{bottom:915.412933pt;}
.y2{bottom:916.747333pt;}
.h4{height:20.001896pt;}
.h7{height:25.716723pt;}
.ha{height:27.455204pt;}
.h3{height:28.574137pt;}
.hb{height:30.505927pt;}
.h5{height:33.808839pt;}
.h6{height:47.895855pt;}
.h9{height:805.366667pt;}
.h1{height:890.000000pt;}
.h8{height:954.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w2{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x8{left:48.000000pt;}
.x1e{left:54.000000pt;}
.xa{left:55.174267pt;}
.x11{left:62.590533pt;}
.x10{left:64.334133pt;}
.x13{left:67.710400pt;}
.x0{left:72.000000pt;}
.x4{left:73.326533pt;}
.x5{left:85.333067pt;}
.x14{left:92.223219pt;}
.xf{left:132.911733pt;}
.xe{left:143.850000pt;}
.xd{left:184.953067pt;}
.x12{left:197.443467pt;}
.x6{left:300.081200pt;}
.x3{left:307.957200pt;}
.x9{left:321.806400pt;}
.x18{left:346.667733pt;}
.xb{left:359.680133pt;}
.x16{left:362.639067pt;}
.x15{left:370.177867pt;}
.x17{left:378.058803pt;}
.xc{left:385.606667pt;}
.x1d{left:508.444933pt;}
.x7{left:526.836133pt;}
.x19{left:560.120000pt;}
.x1a{left:603.167600pt;}
.x1b{left:607.379333pt;}
.x1c{left:608.783333pt;}
.x2{left:629.520667pt;}
}
